Package org.eclipse.mat.report.internal

## Class TextEmitter

- java.lang.Object
- - org.eclipse.mat.report.internal.TextEmitter

    public abstract class TextEmitter
    extends java.lang.Object

### Constructor Summary

Constructors
`TextEmitter()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `doCopy()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TextEmitter

    public TextEmitter()

### Method Detail

#### doCopy

    public void doCopy()